function addFooter(){
    texts.push({
        id:"ts",
        esp:"Asesoría Financiera IO © 2020-2023 Todos los derechos reservados <br/> Desarrollado por Totalsoftware de Venezuela",
        eng:"Asesoría Financiera IO © 2020-2023 All Rights Reserved <br/> Developed by Totalsoftware de Venezuela"
    })
}